# DarkIRC Container

This repository houses an OCI/Docker container image for DarkIRC.

DarkIRC is the main mode of communication for the [DarkFi](https://dark.fi) project.

## Usage

Run it with Docker:

```shell
docker run -d --name darkirc -p 6667:6667 git.abdulocra.cy/abdulocracy/darkirc:latest
```

Or run it with Docker Compose:

```yaml
services:
  darkirc:
    container_name: darkirc
    image: git.abdulocra.cy/abdulocracy/darkirc:latest
    ports:
      - "6667:6667"
```
